/* small mobile :320px. */
@media (max-width: 479px) {

}

@media (max-width: 599px) {

}

@media (max-width: 768px) {

}
@media (min-width: 993px) {
  .menu-mob {
    display: none;
  }
}

@media (max-width: 992px) {
	.fluid-sm {width:100%}
	.float-content {float:none !important;}
	.logo-ff {margin-top:15px;}
	.logo-headers {margin-bottom:20px;}
		.menu-mob {
		position: relative;
		z-index: 1;
	}
	.breadcrumbs {font-size:14px !important;}
	.menu-mob .close2 {
    display: block !important;
    max-width: 800px;
  }
.menu-header {display:none;}
.close2{
position: absolute;
top: 40px;
right: 40px;
	font-size: 2em;
    color:#fff;
}
	.mob-menus {
		cursor: pointer;
  position: absolute;
  top: -2px;
  right: 10px;
		color:rgba(248, 61, 54, 1);
font-size: 2em;
}
	.open, .close {
  display: block !important;
  max-width: 800px;
}

.switcher:checked ~ .menu-mob-area{
right: 0;
}
nav a{color:#fff;font-size:2rem;}
.menu-mob-area{
	position:fixed;
	width: 100%;
	height: 100vh;
	background:rgb(85, 85, 85);
	overflow: auto;
	top: 0;
	bottom: 0;
	right: -100%;
	text-align: center;
	padding: 100px 0;
	transition: .7s;
	z-index:100;
}
ul{
flex-direction: column;
}  
		.menus ul {margin:0px;padding:0px;}
	.menus ul li  {list-style:none;}
	.menus ul li a {
	display: block;
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
}
.menus  ul li a:hover {
	background: rgba(248, 61, 54, 1);
	color: #fff;
}
.menus ul li a .fa {
	width: 16px;
	text-align: center;
	margin-right: 5px;
	float:right;
}
.menus ul ul {
	background: rgba(0, 0, 0, 0.2);
}
.menus ul li ul li a {
	border-left: 4px solid transparent;
	padding: 10px 20px;
}
.menus ul li ul li a:hover {

	border-left: 4px solid #3498db;
}
	.mob-none {display:none;}
	.mob-center {text-align:center;}
	.top-header .phone a, .top-header .email a {margin-bottom:5px}
	.phone, .email {vertical-align:top !important}
	.top-brand {display:inline-block}
	.bg1, .bg2 {text-align:center;margin-bottom:30px;}
	.title-preim {
  font-size: 30px !important;
  padding-top: 0px !important;
  margin-bottom: 30px !important;
  text-align: center;
}
	.politik-form {margin-top:10px;}
	.t-f1 {
		font-size: 22px !important; }
	.input-fo {margin-bottom:20px;}
	.form-question {padding: 20px !important; }
	
	.navbar-brand {padding:0}
	.section-main {
  padding: 40px 0px 40px 0px !important;
		min-height: auto !important; }
	.main-title {
		font-size: 30px !important; text-align:center;}
	.navbar-right {float:right}
	.navbar-header {background-color:rgba(50,55,74,1)}
	.breadcrumb > li, .breadcrumb > li + li::before {font-size:inherit}
.phone-h {
	font-size: 16px !important; }
	.top-contacts .phone, .top-contacts .email {margin:0 0 10px; display:block}
	.top-contacts .email {margin:0 0 20px}

    .navbar-top .navbar-toggle {background-color:rgba(255,255,255,.8)}
    .navbar-top .navbar-toggle .icon-bar {background-color:rgba(0,0,0,.6)}
	/* Navbar override */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
                box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

	.navbar-toggle {margin-top:10px; margin-bottom:10px; margin-right:0}
	.nav > li > a {font-size:22px; color:rgba(0,0,0,.8); -webkit-transition:none !important; -o-transition:none !important; transition:none !important}
	.nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a {color:/*rgba(102,153,204,1)*/ rgba(217,48,44,1); background-color:rgba(238,238,238,1)}
	ul.dropdown > li > a {position:relative}
	ul.dropdown > li > a {padding:10px 0 10px 40px !important}
	ul.dropdown > li > ul.dropdown > li > a {padding:10px 0 10px 55px !important}
	ul.dropdown > li > a::before {position:absolute; content:''; left:15px; top:49.5%; width:10px; height:1px; background-color:rgba(0,0,0,.5)}
	ul.dropdown > li > a:hover::before, ul.dropdown > li > a:focus::before, ul.dropdown > li.active > a::before {position:absolute; content:''; left:15px; top:49.5%; width:10px; height:1px;  background-color:rgba(0,0,0,.5)}
	ul.dropdown > li > ul.dropdown > li > a::before {left:30px}

	.navbar-top .nav-header-inlay {padding:0 15px}
	.navbar-top .social {margin:0}
	.navbar-top .social li {margin-top:12px}
	.footer-middle-row .navbar-brand {margin:20px 0}
	.half-wide-block {display:none}
	.catalog-brand-item:last-child {border-bottom:rgba(4,4,4,.2) dotted 2px !important}
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) {
  .top-slide {background-position:70% 50% !important}

  .brand-figure, .brand-item {float:left}
  .brand-figure, .brand-figure a {width:131px; min-height:131px; height:auto; display:block; position:relative; overflow:hidden; background-color:rgba(242,242,242,1); border-radius:50%}
  .brand-item {width:calc(100% - 140px)}
}

@media only screen and (min-width: 480px) and (max-width: 992px) {
  .contact-block .contact {text-align:center}
}

/* Tablets */
@media only screen and (min-width: 600px) and (max-width: 992px) {
  .footer-nav-row .site-nav > .navbar-nav > li:first-child::after {position:absolute; content:''}
  .footer-nav-row .site-nav > .navbar-nav > li:first-child::after {top:0; left:-15px; width:1px; height:100%; border-left:dotted 1px}
  .footer-widget.pull-left {width:50%}
}

@media only screen and (min-width: 600px) {
  .w33 {width:calc(33.333% - 14px); margin-right:20px}
  .w33:nth-child(3n) {margin-right:0}

  .footer-nav-row .site-nav > .navbar-nav {margin:0 1.5rem 0 0}
  .footer-nav-row .site-nav > .navbar-nav > li {display:inline-block; margin:0 15px; position:relative}
  .footer-nav-row .site-nav > .navbar-nav > li::before, .footer-nav-row .site-nav > .navbar-nav > li > a::before {position:absolute; content:''}
  .footer-nav-row .site-nav > .navbar-nav > li::before {top:0; right:-15px; width:1px; height:100%; border-right:dotted 1px}
  .footer-nav-row .site-nav > .navbar-nav > li > a {margin:0; position:relative}
  .footer-nav-row .site-nav > .navbar-nav > li > a::before {bottom:0; left:0; width:0; height:1px; background-color:rgba(135,191,215,1); -webkit-transition:all .25s ease-out 0s; -o-transition:all .25s ease-out 0s; transition:all .25s ease-out 0s}
  .footer-nav-row .site-nav > .navbar-nav > li.active > a::before,
  .footer-nav-row .site-nav > .navbar-nav > li > a:hover::before,
  .footer-nav-row .site-nav > .navbar-nav > li > a:focus::before {width:100%; left:0}
  .footer-nav-row .site-nav .navbar-nav > li > a {padding:5px 0}
  .footer-nav-row .nav > li > a:hover, .footer-nav-row .nav > li > a:focus, .footer-nav-row .nav > li.active > a {background-color:transparent}
  .footer-middle-row .navbar-brand .tbl-cell.hidden-xs {display:table-cell !important}

  .social, .social li {margin-bottom:0 !important}
  .navbar-top .social {margin-right:30px}
  .navbar-top .navbar-brand {padding:0}
  .footer-middle-row .flex-row {display:-webkit-box;display:-ms-flexbox;display:flex; -ms-flex-wrap:nowrap; flex-wrap:nowrap; -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end}
  .footer-middle-row .flex-col {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center}
   .footer-middle-row .flex-row .flex-col:nth-child(1) {width:auto}
   .footer-middle-row .flex-row .flex-col:nth-child(2) {-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1; width:auto}
   .footer-middle-row .flex-row {padding-top:15px; padding-bottom:15px}

  .top-slide .slide-text {padding:30px !important}
  .top-slide {background-position:75% 50% !important}


  .footer-middle-row .navbar-brand .tbl-cell {height:100px}
  .footer-middle-row .contacts-block > div {padding:0 0 0 60px}
  .footer-middle-row .contacts-block > div {float:right}
  .footer-middle-row .contacts-block span {display:block}
  .footer-middle-row .contacts-block span:not(:last-child) {margin-bottom:10px}
  .footer-middle-row .contacts-block .phone {background-position:0 20% !important}
  .footer-widget .bottom-nav {margin-left:10px}
}

@media only screen and (min-width: 768px) {
  .footer-bottom-row .pull-right-md {float:right; margin-left:10px}
  .top-slide .slide-text {padding:80px 40px !important}
  .top-slide {background-position:70% 50% !important}



  .footer-middle-row .navbar-brand .tbl-cell {height:137px}
  .footer-middle-row .contacts-block > div {padding:0 15px}
  /*.footer-widget .bottom-nav {margin-left:20px}*/
}


@media (min-width: 992px) {
	.no-rp-md {padding-right:0}
	.no-lp-md {padding-left:0}
  .pull-right-md {float:right}
  .top-header .phone::before, .top-header .email::before {top:50% !important; margin-top:-20px}
  .top-contacts .phone {margin:0 0 5px}
   body > nav, .navbar-top {border:0 !important}
  .navbar-top {background-color:rgba(244, 244, 244, 1)}
  .navbar-toggle {display:none}
  .navbar-collapse.collapse {display:block !important; padding:0; border:0; -webkit-box-shadow:none; box-shadow:none}
  .navbar-nav > li > a {
font-size: 14px;
font-weight: 500;
color:rgba(43, 43, 43, 1);
  
      
    }
  .site-nav .navbar-nav {text-align:center}
  .site-nav > .navbar-nav {margin:0 1.5rem 0 0; position:relative}
  .site-nav > .navbar-nav > li {display:inline-block; margin:0 15px; position:relative}
  .site-nav > .navbar-nav > li::before, .site-nav > .navbar-nav > li > a::before, .site-nav > .navbar-nav > li:first-child::after {position:absolute; content:''}
  .site-nav > .navbar-nav > li:first-child::after {top:0; left:-30px; width:1px; height:100%;}
	  .site-nav > .navbar-nav > li:last-child::before {top:0; left:-30px; width:1px; height:100%;}

  .site-nav > .navbar-nav > li > a {margin:0; position:relative; display:inline-block}
  .site-nav > .navbar-nav > li > a::before {bottom:0; left:0; width:0; height:1px; background-color:rgba(135,191,215,1); -webkit-transition:all .25s ease-out 0s; -o-transition:all .25s ease-out 0s; transition:all .25s ease-out 0s}
  .site-nav > .navbar-nav > li.active > a::before,
  .site-nav > .navbar-nav > li:hover > a::before,
  .site-nav > .navbar-nav > li > a:hover::before,
  .site-nav > .navbar-nav > li > a:focus::before {width:100%; left:0}
  .site-nav .navbar-nav > li > a {padding:5px 0; color:rgba(43, 43, 43, 1) /*color:rgba(51,51,51,1)*/}
  .site-nav .navbar-nav > li > a:hover, .site-nav .navbar-nav > li > a:focus, .site-nav .navbar-nav > li.current > a {color:rgb(248, 61, 54)}

  .nav > li > a:hover, .nav > li > a:focus {background-color:transparent}
  /*** DropDown Menu ***/
  ul.dropdown {background-color:rgba(255,255,255,1); position:absolute; z-index:100; left:auto; top:auto; list-style:none; padding:0; width:50rem; opacity:0; visibility:hidden; z-index:3; -webkit-box-shadow:0 2px 2px 0 rgba(0,0,0,.25); box-shadow:0 2px 2px 0 rgba(0,0,0,.25); -webkit-transform:translateY(2em); -ms-transform:translateY(2em); transform:translateY(2em); -webkit-transition:opacity .2s ease 0s, -webkit-transform .2s ease 0s; transition:opacity .2s ease 0s, -webkit-transform .2s ease 0s; -o-transition:transform .2s ease 0s, opacity .2s ease 0s; transition:transform .2s ease 0s, opacity .2s ease 0s; transition:transform .2s ease 0s, opacity .2s ease 0s, -webkit-transform .2s ease 0s}
	
  ul.dropdown li ul {left:100%; top:0}
  ul.dropdown li {width:50%;float:left;height: 60px; padding:0; display:block; position:relative; text-align:left}
  ul.dropdown li:last-child {border:0}
  ul.dropdown li a {padding:20px; display:block; font-size:1.4rem; color:rgba(0,0,0,.9)}
  ul.dropdown li a:hover, ul.dropdown li a:focus, ul.dropdown > li.active > a {color:rgba(217,48,44,1); background-color:rgba(238,238,238,1); text-decoration:none}

  .navbar-nav > li:hover > ul.dropdown {opacity:1; visibility:visible; z-index:99; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0)}
  ul.dropdown li:hover > ul {opacity:1; visibility:visible; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0)}
  ul.dropdown li > ul > li > ul {display:none}

  .navbar-top .social {margin:0 0 0 3rem}
  .navbar-top .flex-col:first-child {width:auto}
  .navbar-top .flex-col:nth-child(2) {width:auto}
  .navbar-top .flex-col:last-child {width:auto}

  .flex-row {display:-webkit-box;display:-ms-flexbox;display:flex; -ms-flex-wrap:nowrap; flex-wrap:nowrap; -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end}
  .flex-col {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center}
  .flex-row .flex-col:nth-child(2) {-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}

  .nav-inlay {padding:15px}
  .navbar-top .navbar-brand {padding:10px 0}
  .navbar-top .navbar-brand .tbl-cell {height:85px}
  .navbar-brand .tbl-cell:first-child {width:70px}
  .navbar-brand .tbl-cell img.brand-name {margin-left:30px}

  .side-nav-links {margin-right:40px}

  .footer-middle-row .navbar-brand .tbl-cell {height:137px}
  .footer-middle-row .contacts-block > div {padding:0 15px}
  .footer-middle-row .contacts-block span {display:block}
  .footer-middle-row .contacts-block .phone {background-position:0 20% !important}

  .w25 {width:calc(25% - 15px); margin-right:20px}
  .w25:nth-child(4n) {margin-right:0}
  .w50 {width:calc(50% - 10px); margin-right:20px}
  .w50:nth-child(2n) {margin-right:0}

  .top-slide .slide-text {padding:80px !important}
  .top-slide {background-position:80% 50% !important}

  .side-nav-links {margin-top:35px !important}

  .half-wide-block {display:block}
  .news-area .preview-item {margin-right:30px}
  .about-area {padding-left:30px}

  .footer-nav-row ul li, .footer-nav-row .social {margin:0}
  .footer-widget .bottom-nav {margin-left:30px}

  .navbar-top .site-nav > .navbar-nav {display:flex !important; flex-direction:row; justify-content:center!important; width:100%; margin:0 !important}
  .navbar-top .site-nav > .navbar-nav > li {flex:1 1 auto !important}
}

@media (min-width: 1200px) {
   .top-header .phone, .top-header .email {margin-left:180px !important}
   .social li:not(:last-child) {margin-right:3rem !important}
   .top-slide .slide-text {padding:100px !important}
   .navbar-brand .tbl-cell:first-child {padding-right:30px}

   .news-area .preview-item {margin-right:30px}
   .about-area {padding-left:40px}
   .side-nav-links {margin-right:60px}

   .footer-nav-row .site-nav > .navbar-nav, .site-nav > .navbar-nav {margin:0 3rem 0 0}
   .footer-nav-row .site-nav > .navbar-nav > li, .site-nav > .navbar-nav > li {display:inline-block; margin:0 30px 0}
   .footer-nav-row .site-nav > .navbar-nav > li::before, .site-nav > .navbar-nav > li::before {right:-30px}
   .footer-middle-row .flex-row {padding-top:35px}
   .footer-middle-row .contacts-block {margin:15px auto 0}
   .footer-middle-row .contacts-block > div {padding:0 15px 0 0}
   .footer-widget.w33 {width:auto; margin-right:0; margin-top:30px}
   .footer-widget:not(:first-child) {margin-left:30px}
   .footer-widget .bottom-nav {margin-left:0}

   .footer-middle-row .contacts-block span:not(:last-child) {margin-bottom:10px}
}

@media (min-width: 1280px) {
  .container {width:1240px}
  .top-slide .slide-text {padding:150px 0 !important}
  .top-slide .slide-text .brand-holder {top:150px !important; left:-150px !important}

  .footer-widget:not(:first-child) {margin-left:40px}
}
